@charset "UTF-8";
:root	{
	--color-black: #000;
	--color-white: #fff;
	--color-prm: #FFEA03;
	--color-sec: #dcc87d;
	--color-mbg: #bbbbbb;
	--color-border: #717070;
	--font-main: "helvetica-neue-lt-pro", "dnp-shuei-gothic-gin-std", sans-serif;
	--font-jp: "dnp-shuei-gothic-gin-std", sans-serif;
	--font-entxt: "helvetica-neue-lt-pro", sans-serif;
}

/* ------------ FONT
font-family: helvetica-neue-lt-pro, sans-serif;
font-weight: 700;
font-style: normal;

font-family: helvetica-neue-lt-pro, sans-serif;
font-weight: 500;
font-style: normal;

font-family: helvetica-neue-lt-pro, sans-serif;
font-weight: 400;
font-style: normal;

font-family: helvetica-neue-lt-pro, sans-serif;
font-weight: 300;
font-style: normal;

font-family: dnp-shuei-gothic-gin-std, sans-serif;
font-weight: 500;
font-style: normal;
 ------------- */

@media (max-width: 1000px) {
 .result_suggest_title .result_suggest_list { margin: 0 -1.5rem!important; }
}
.search_feature.active, 
.search_styling.active, 
.result_suggest	{ background-color: #fff; position: relative; z-index: 2; }
search_box	{ z-index: 3; }
.header_caution { height: 48px; }
#site_body	{ overflow: visible; }
#contents { width: 100%!important; max-width: 100%!important; padding: 0; margin: 0; }
#pisss { width: 100%!important; max-width: 100%!important; }
#pi { width: 100%!important; max-width: 100%!important; margin: 0; background-color: transparent!important; padding: 0; }
#pi > img { display: none!important; }
@media (min-width: 768px)	{
	.result_suggest_title .result_suggest_list { margin: 0 -1.5rem 0; }
}
.section_main, 
.seach_sort_wrapper,
.search_contents,
.bread	{ background-color: #fff; }
.seach_sort_wrapper,
.search_contents,
.bread,
.store_footer	{ position: relative; z-index: 2; }
.result_suggest	{ margin: 0; }
.pi_description	{ padding: 0!important; background-color: #fff; }
.pi_lgzformat	{ display: -webkit-flex; display: flex; flex-direction: column; align-items: center; justify-content: center; width: 100%; padding: 0; margin: 0; color: var(--color-black); font-family: var(--font-jp); letter-spacing:0; position: relative; container-type: inline-size; }
.pi_lgzformat div	{ letter-spacing:0; }
.pi_lgzformat *	{ letter-spacing:.02em; font-weight: 400; font-style: normal; font-size:14px; line-height:1.75; font-feature-settings: normal!important; -webkit-text-size-adjust:100%; -webkit-font-smoothing: antialiased; }
.pi_lgzformat .en	{ font-family: var(--font-entxt); font-weight: 400; font-style: normal; }
.pi_lgzformat img, 
.pi_lgzformat picture	{ width: 100%; vertical-align: bottom; line-height: 1;  }
.pi_lgzformat ul:before,
.pi_lgzformat ol:before,
.pi_lgzformat dl:before, 
.pi_lgzformat ul:after, 
.pi_lgzformat ol:after, 
.pi_lgzformat dl:after	{ display: none!important; }
.pi_lgzformat img	{ width: 100%; vertical-align: bottom; line-height: 0; }
.pi_lgzformat .small {font-size:80%;}
.pi_lgzformat .center-text	{ text-align: center; }
.pi_lgzformat_inner	{ width: 100%; container-type: inline-size; display: -webkit-flex; display: flex; flex-direction: column; align-items: center; justify-content: center; position: relative; z-index: 1; }
.contanc	{ width: 100%; height: 0px; transform: translateY(-200px); }

/* ------------ ANIMATION ------------- */
.scrollIn	{ opacity: 0; transition: all 1s cubic-bezier(0.215, 0.61, 0.355, 1); }
.scrollIn.active	{ opacity: 1; -webkit-transition-delay: .3s; transition-delay: .3s; }

/* ------------ MASK ANIMATION TXT ------------- */
.maskani	{ 
	-webkit-mask-image: linear-gradient(to right, #000 0%, #000 45%, rgba(0,0,0,0.6) 50%, transparent 55%);
	mask-image: linear-gradient(to right, #000 0%, #000 45%, rgba(0,0,0,0.6) 50%, transparent 55%);
	-webkit-mask-size: 200% 100%;
	mask-size: 200% 100%;
	-webkit-mask-position: 100% 0;
	mask-position: 100% 0;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	transition: -webkit-mask-position 1s ease;
	transition: mask-position 1.6s ease;
}
.maskani.active 	{
	-webkit-mask-image: linear-gradient(to right, #000 0%, #000 50%, transparent 50%);
	mask-image: linear-gradient(to right, #000 0%, #000 50%, transparent 50%); 
	-webkit-mask-position: 0 0; 
	mask-position: 0 0; 
	transition-delay: .6s; 
}
.maskani	{ transform: translateX(-1cqw); opacity: 0; transition: mask-position 1s ease, transform 1s ease, opacity 1s ease; }
.maskani.active 	{ transform: translateX(0); opacity: 1; }
.imgmask	{ position: relative; overflow: hidden; clip-path: inset(0 0 100% 0); transition: clip-path 1.2s cubic-bezier(0.25, 1, 0.5, 1);  }

/* ------------ MASK ANIMATION IMG ------------- */
.imgmask	{ position: relative; overflow: hidden; transition: clip-path 1.2s cubic-bezier(0.25, 1, 0.5, 1); }
.imgmask	{ clip-path: inset(0 0 100% 0); }
.imgmask.active	{ clip-path: inset(0 0 0 0); -webkit-transition-delay: .3s; transition-delay: .3s; }
.imgmask.is-bottom	{ clip-path: inset(100% 0 0 0); }
.imgmask.is-bottom.active	{ clip-path: inset(0 0 0 0); -webkit-transition-delay: .3s; transition-delay: .3s; }

/* ------------ HEADER ------------- */
.header_wrapper	{ width: 100%; height: 14.2cqw; padding: 3cqw 3.8cqw 0; display: -webkit-flex; display: flex; align-items: flex-start; position: relative; z-index: 2; }
.header_wrapper > strong	{ width: 17.7cqw; display: -webkit-flex; display: flex; }
@media (max-width: 767.9px)	{ 
	.header_wrapper	{ height: 27cqw; padding: 6cqw 6.5cqw 0; }
	.header_wrapper > strong	{ width: 42cqw; }
}

/* ------------ MAIN AREA ------------- */
.mainimg_wrapper	{ width: 100%; display: -webkit-flex; display: flex; position: relative; z-index: 1; }
.mainimg_wrapper > h1	{ width: 17.7cqw; line-height: 1; display: -webkit-flex; display: flex; z-index: 2; position: absolute; top: -3.4cqw; left: 3.8cqw; }
.mainchange-wrapper	{ position: relative; width: 100%; height: 100%; aspect-ratio: 68 / 33; overflow: hidden; }
.mainchange-item	{ position: absolute; inset: 0; opacity: 0; pointer-events: none; transition: opacity .5s ease; }
.mainchange-item.is-active	{ opacity: 1; }
.mainchange-item picture	{ display: block; width: 100%; height: 100%; overflow: hidden; }
.mainchange-item img	{ will-change: transform; }
.mainchange-item.main01 img	{ width: 100%; height: 100%; object-fit: cover; transform: scale(1.1) translate(0%, 0%); transition: transform 8s linear; }
.mainchange-item.main01.is-pan img	{ transform: scale(1.1) translate(2%, -4%); }
.mainchange-item.main02 picture	{ position: relative; }
.mainchange-item.main02 img	{ width: 100%; height: auto; position: absolute; left: 0; bottom: 0; transform: translateY(6%); transition: transform 8s linear; }
.mainchange-item.main02.is-pan img { transform: translateY(0); }
.mainchange-item.main03 img	{ width: 100%; height: 100%; object-fit: cover; transform: scale(1.1) translate(0%, 0%); transition: transform 8s linear; }
.mainchange-item.main03.is-pan img	{ transform: scale(1.1) translate(-3%, -3%); }
.mainchange-item.main04 img	{ width: 100%; height: 100%; object-fit: cover; transform: scale(1.1) translate(0%, 0%); transition: transform 8s linear; }
.mainchange-item.main04.is-pan img	{ transform: scale(1.1) translate(1%, -5%); }


.main01::after, 
.main02::after,
.main03::after, 
.main04::after	{ content:""; position: absolute; right: 0; width: 17.75cqw; top: 0; bottom: 0; height: 100%; background-color: rgba(255,255,0,.5); }
/* 
.main02::after	{ content:""; position: absolute; right: 0; width: 17.75cqw; top: 0; bottom: 0; height: 100%; background-color: rgba(0,216,255,.7); transition: all 1s cubic-bezier(0.215, 0.61, 0.355, 1); }
.main01::after	{ content:""; position: absolute; right: 0; width: 17.75cqw; top: 0; bottom: 100%; height: 0; background-color: rgba(255,255,0,.5); transition: all 1s cubic-bezier(0.215, 0.61, 0.355, 1); }
.main02::after	{ content:""; position: absolute; right: 0; width: 17.75cqw; top: 100%; bottom: 0; height: 0; background-color: rgba(0,216,255,.5); transition: all 1s cubic-bezier(0.215, 0.61, 0.355, 1); }
.main01.is-active::after	{ bottom: 0; height: 100%; }
.main02.is-active::after	{ top: 0; height: 100%; }
 */

@media (max-width: 767.9px)	{ 
	.mainimg_wrapper > h1	{ width: 44cqw; top: -9cqw; left: 5cqw; }
	.mainchange-wrapper	{ aspect-ratio: 4 / 5; }
	.main01::after, 
	.main02::after	{ width: 30cqw; }
}

.fixlogo	{ display: block; width: 18vw; position: fixed; right: 0; top: calc(80px + 5cqw); z-index: 12;
  transform-origin: top right;
  transform: scale(1) translateY(0);
  transition: transform 0.8s cubic-bezier(.25,.8,.25,1), opacity .5s ease;
  will-change: transform;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}
.fixlogo.down	{ transform: scale(0.7) translateY(-6cqw); -webkit-transition-delay: .3s; transition-delay: .3s; }
.fixlogo.erase	{ opacity: 0; visibility: hidden; transition: opacity 0.3s, visibility 0.3s; }



.rightlogo	{ display: -webkit-flex; display: flex; flex-direction: column; gap: 2.6cqw; align-items: center; justify-content: center; list-style-type: none; }
.rightlogo > li	{ line-height: 1; display: -webkit-flex; display: flex; opacity: 0; transition: opacity 1.6s cubic-bezier(0.215, 0.61, 0.355, 1);  }
.rightlogo.active > li	{ opacity: 1; }
.rightlogo > li:first-child	{ width: 50%; -webkit-transition-delay: .6s; transition-delay: .6s; }
.rightlogo > li:last-child	{ width: 38%; -webkit-transition-delay: .8s; transition-delay: .8s; }
.rightlogo.down	{ transform: scale(0.7) translateY(-3cqw); -webkit-transition-delay: .3s; transition-delay: .3s; }
.rightlogo.erase	{ opacity: 0; pointer-events: none; }
@media (max-width: 1000px)	{ 
	.fixlogo	{ top: calc(48px + 2.5cqw); }
}
@media (max-width: 767.9px)	{ 
	.fixlogo	{ width: 30vw; top: calc(48px + 8cqw); }
	.rightlogo	{  }
	.rightlogo.down	{ transform: scale(0.7); -webkit-transition-delay: .3s; transition-delay: .3s; }
}

/* ------------ INTRODUCTION ------------- */
.introduction	{ width: 100%; display: -webkit-flex; display: flex; flex-direction: column; align-items: center; justify-content: center; padding: 0 6.7cqw; }
.intro_inner	{ width: 100%; display: -webkit-flex; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; padding: 9.85cqw 0 0; margin: 0 0 10cqw; gap: 1.6cqw; }
.intro_inner > h2	{ width: 34cqw; display: -webkit-flex; display: flex; line-height: 1; margin: 0 0 .8cqw; }
.intro_inner > p	{ color: var(--color-black); font-weight: 500; }
.intro_inner > p.en	{ font-family: var(--font-entxt); color: var(--color-black); font-size: 1.1cqw; line-height: 1.5; letter-spacing: -.025em; }
.intro_inner > p.jp	{ font-family: var(--font-jp); color: var(--color-black); font-size: .98cqw; line-height: 1.75; letter-spacing: -.05em; }
@media (min-width: 768px)	{ 
	.intro_inner > p br.sp	{ display: none; }
}
@media (max-width: 767.9px)	{ 
	.introduction	{ padding: 0 6cqw; }
	.intro_inner	{ padding: 24cqw 0 0; margin: 0 0 24cqw; gap: 5cqw; }
	.intro_inner > h2	{ width: 60cqw; margin: 0 0 2cqw; }
	.intro_inner > p.en	{ font-size: 3.8cqw; }
	.intro_inner > p.jp	{ font-size: 3.3cqw; }
}

/* ------------ MID SLIDER ------------- */
.mid_slider_wrapper	{ width: 100%; display: -webkit-flex; display: flex; flex-direction: column; align-items: center; justify-content: center; margin: 0 0 15.6cqw; }
.swiper-container-wrapper	{ width: 62cqw; aspect-ratio: 25 / 21; position: relative; }
.mid-swiper	{ width: 100%; margin: 0 auto; }
.mid-swiper .swiper-wrapper	{ width: 100%; height: 100%; aspect-ratio: 25 / 21; }
.mid-swiper .swiper-slide img	{ width: 100%; height: 100%; object-fit: contain; }
.mid-button-prev, 
.mid-button-next	{ width: 4.15cqw; aspect-ratio: 1 / 1; cursor: pointer; display: inline-block; display: -webkit-flex; display: flex; position: absolute; bottom: 1cqw; z-index: 2; transition: opacity .5s ease; }
.mid-button-prev > span, 
.mid-button-next > span	{ width: 100%; height: 100%; position: relative; }
.mid-button-prev > span::before, 
.mid-button-next > span::before	{ content:""; width: 100%; height: 3px; background-color: var(--color-black); position: absolute; left: 0; right: 0; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%);  }
.mid-button-prev > span::after	{ content:""; width: 50%; height: 3px; background-color: var(--color-black); position: absolute; left: 0; top: 34%; -webkit-transform: rotate(-35deg); transform: translateY(-50%) rotate(-35deg);  }
.mid-button-next > span::after	{ content:""; width: 50%; height: 3px; background-color: var(--color-black); position: absolute; right: 0; top: 34%; -webkit-transform: rotate(35deg); transform: translateY(-50%) rotate(35deg);  }
.mid-button-prev	{ left: 0; }
.mid-button-next	{ right: 0; }
@media (min-width: 1400px)	{ 
	.mid-button-prev > span::after,
	.mid-button-next > span::after,
	.mid-button-prev > span::before, 
	.mid-button-next > span::before	{ height: 4px; }
}
@media (min-width: 768px)	{ 
	.mid-button-prev:hover, 
	.mid-button-next:hover	{ opacity: .2; }
}
@media (max-width: 767.9px)	{ 
	.mid_slider_wrapper	{ margin: 0 0 32cqw; }
	.swiper-container-wrapper	{ width: 90cqw; }
	.mid-button-prev, 
	.mid-button-next	{ width: 8cqw; bottom: -1cqw; z-index: 2; }
	.mid-button-prev > span::after,
	.mid-button-next > span::after,
	.mid-button-prev > span::before, 
	.mid-button-next > span::before	{ height: 2px; }
}

/* ------------ ITEM AREA ------------- */
.item_wrapper	{ width: 100%; display: -webkit-flex; display: flex; flex-direction: column; align-items: center; justify-content: center; }
.item_wrapper > h3	{ width: 100%; text-align: left; padding: 0 3.8cqw; margin: 0 0 4cqw; font-size: 2.2cqw; font-family: var(--font-entxt); font-weight: 600; letter-spacing: -.025em; color: var(--color-black); line-height: 1; }
.item_setwrapper	{ list-style-type: none; display: -webkit-flex; display: flex; flex-wrap: wrap; align-items: flex-start; margin: 0 0 5.3cqw; }
.item_setwrapper > li	{ width: 25%; display: -webkit-flex; display: flex; }
@media (hover: hover) {
	.item_setwrapper > li:not(.inftx)	{ opacity: .1; transition: opacity .6s ease; }
	.item_setwrapper > li:not(.inftx).not-opaque,
	.item_setwrapper > li:not(.inftx):hover	{ opacity: 1; transition: opacity .3s ease; }
}
.item_setwrapper > li.inftx	{ display: -webkit-flex; display: flex; flex-direction: column; padding: 0 2.5cqw; opacity: 1; }
.item_setwrapper > li.inftx > h3	{ font-size: 1.71cqw; font-family: var(--font-entxt); font-weight: 600; letter-spacing: -.025em; color: var(--color-black); line-height: 1.1; }
.item_setwrapper > li.inftx > strong	{ padding: .6cqw 0 0; font-size: 1cqw; font-family: var(--font-entxt); font-weight: 500; letter-spacing: -.025em; color: var(--color-black); line-height: 1.1; }
.item_setwrapper > li.inftx > p	{ padding: 2.3cqw 0 0; font-size: 1.19cqw; font-family: var(--font-jp); font-weight: 500; letter-spacing: -.025em; color: var(--color-black); line-height: 1.52; }
.item_setwrapper > li.inftx > b	{ padding: 1.65cqw 0 0; font-size: .9cqw; font-family: var(--font-jp); font-weight: 500; color: var(--color-black); line-height: 1.52; }
.item_setwrapper > li.inftx > a	{ padding: 2cqw 0 0; display: -webkit-flex; display: flex; justify-content: flex-start; }
.item_setwrapper > li.inftx > a > span	{ font-size: 1.5cqw; font-family: var(--font-entxt); font-weight: 500; color: var(--color-black); line-height: 1; position: relative; transition: all .5s; }
.item_setwrapper > li.inftx > a > span::after	{ content:""; position: absolute; bottom: 0; left: 0; right: 0; width: 100%; height: 1px; background-color: var(--color-black); transition: all .5s; }
@media (min-width: 1600px)	{ 
	.item_setwrapper > li.inftx > p	{ font-size: .97cqw; }
}
@media (min-width: 768px)	{ 
	.item-swiper_wrapper	{ display: none; }
	.item_setwrapper > li.inftx > a:hover > span::after	{ animation: likline 1s ease 0s 1 normal none; }
}
@keyframes likline {
	0%,
	100%	{ width: 100%; right: 0; opacity: 1; }
	50% { width: 0; left: 100%; right: 0; opacity: 1; }
	50.1%	{ width: 0; left: 0; right: 100%; opacity: 0; }
}

@media (max-width: 767.9px)	{ 
	.item_wrapper > h3	{ padding: 0 6cqw; font-size: 7.2cqw; margin: 0 0 9cqw; }
	.item-swiper_wrapper	{ display: block; width: 100%; overflow: hidden; }
	.item_setwrapper	{ padding: 10cqw 6cqw; margin: 0 0 14cqw; }
	.item_setwrapper > li:not(.inftx) { display: none; }
	.item_setwrapper > li.inftx	{ width: 100%; padding: 0 11cqw 0 0; }
	.item_setwrapper > li.inftx > h3	{ font-size: 6cqw; }
	.item_setwrapper > li.inftx > strong	{ padding: 1cqw 0 0; font-size: 4cqw; }
	.item_setwrapper > li.inftx > p	{ padding: 4cqw 0 0; font-size: 3.4cqw; }
	.item_setwrapper > li.inftx > b	{ padding: 2cqw 0 0; font-size: 3cqw; }
	.item_setwrapper > li.inftx > a	{ padding: 6cqw 0 0; }
	.item_setwrapper > li.inftx > a > span	{ font-size: 5.4cqw; }
	.item_setwrapper > li.inftx > a > span::after	{ content:""; position: absolute; bottom: 0; left: 0; right: 0; width: 100%; height: 1px; background-color: var(--color-black); }
}
.item-swiper .swiper-wrapper	{ transition-timing-function: linear !important; }

.singleimages	{ width: 100%; display: -webkit-flex; display: flex; flex-direction: column; }
.singleimages > p	{ line-height: 1; display: -webkit-flex; display: flex; }

.singleimages.img15	{ padding: 7.75cqw 0 13cqw 11.8cqw; }
.singleimages.img15 > p	{ width: 51.4cqw; }
.singleimages.img26	{ padding: 7.75cqw 15.35cqw 2cqw 0; align-items: flex-end; }
.singleimages.img26 > p	{ width: 44.3cqw; }
.singleimages.img27	{ padding: 0 0 10cqw; }
.singleimages.img27 > p	{ width: 75cqw; }
.singleimages.img34	{ padding: 7.8cqw 0 0; align-items: center; }
.singleimages.img34 > p	{ width: 55cqw; position: relative; }
.singleimages.img34 > p > span	{ position: absolute; bottom: 0; right: -2em;  writing-mode: vertical-rl; font-size: 1cqw; font-family: var(--font-entxt); font-weight: 500; color: var(--color-black); line-height: 1; }
@media (max-width: 767.9px)	{ 
	.singleimages.img15	{ padding: 10cqw 0 32cqw; }
	.singleimages.img15 > p	{ width: 82cqw; }
	.singleimages.img26	{ padding: 10cqw 0 4cqw 0; }
	.singleimages.img26 > p	{ width: 70cqw; }
	.singleimages.img27	{ padding: 0 0 32cqw; }
	.singleimages.img27 > p	{ width: 90cqw; }
	.singleimages.img34	{ padding: 10cqw 0 0; }
	.singleimages.img34 > p	{ width: 75cqw; }
	.singleimages.img34 > p > span	{ right: -1.2em; font-size: 2cqw; }
}

.pageunder	{ width: 100%; padding: 8.5cqw 0; display: -webkit-flex; display: flex; flex-wrap: wrap; position: relative; align-items: center; justify-content: center; z-index: 20; gap: 3cqw; }
.pageunder > b	{ display: -webkit-flex; display: flex; width: 6.9cqw; }
.pageunder > strong	{ display: -webkit-flex; display: flex; width: 19.8cqw; }
@media (max-width: 767.9px)	{ 
	.pageunder	{ padding: 20cqw 0; gap: 6cqw; }
	.pageunder > b	{ width: 16cqw; }
	.pageunder > strong	{ width: 48cqw; }
}

.item-swiper .swiper-wrapper {
  transition-timing-function: linear !important;
}

/* ------------ BLOCK ------------- */
@media (min-width: 768px)	{ .pconly { display: block; } }
@media (max-width: 767.9px)	{ .sponly { display: block; } }
@media (min-width: 768px)	{ .sponly { display: none!important; } }
@media (max-width: 767.9px)	{ .pconly { display: none!important; } }

.no-transition * {
  transition: none !important; -webkit-transition-delay: 0; transition-delay: 0;
}
